<template>
	<view class="body">
		<view class="state-bar"></view>
		<view class="head">
			<view class="left"></view>
			<view class="center title">线索</view>
			<view class="right"></view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		}
	}
</script>

<style>

</style>